﻿
/*====================================
 Free To Use For Personal And Commercial Usage
Author: http://binarytheme.com
 Share Us if You Like our work 
 Enjoy Our Codes For Free always.
======================================*/

.clswbchrtAll
{
    width: 100%;
    height: 400px;
}
.clsPager
{
    letter-spacing: 1px;
    border:1px solid;
}
.clsRoundCorner,table.clsRoundCorner
{
    border-top-left-radius: 5px ;
    border-top-right-radius: 5px ;
}
.ui-body, .clsRoundBottom,table.clsRoundBottom
{
    border-bottom-left-radius: 10px ;
    border-bottom-right-radius: 10px ;
}
table.clsRoundCorner
{
    border: 1px solid gray;
}
.LabelDisp
{
    font-size: 20px;
    
}
.LabelDates
{
     font-size:80% ;
     text-align:right;
     padding-right:10px;
     width: 50px;
     float: left;
}
.ui-input-text
{
     font-size:80% ;
}
.clsChartWrap
{
    width: 100% ;
}

@media (max-width:768px)
{
    .clsWrap
    {
        width: 100% ;
    }
    .clsChartWrap
    {
        width: 100% ;
    }
  

}


/* user image section */
.user-section
{
    margin-top: 15px;
    font-size: 22px;
    background-color: #EAFAFE;
}
.clsHeader
{
    margin-top: 15px;
    font-size: large;
    font-weight: normal;
    color: black;
    padding: 3px 4px;
    background: linear-gradient(#EDEDED, #D9D9D9) repeat scroll 0% 0% #D9D9D9;
}
.siteFooter
{
    
    color: white;
    text-align: center;
    width: 100%;
    height:50px;
    margin-bottom: 0px;
 
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  #ffffff 17%, #ACACAC 45%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(17%,#ffffff), color-stop(45%,#ACACAC)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #ffffff 17%,#ACACAC 45%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #ffffff 17%,#ACACAC 45%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #ffffff 17%,#ACACAC 45%); /* IE10+ */
        background: linear-gradient(to right,  #ffffff 17%,#ACACAC 45%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ACACAC',GradientType=1 ); /* IE6-8 */
 
    border-top:1px solid #F9F9F9;
       
 
    
}
.leftPaneFooter
{
    float:left; 
    font-size:75%;
    color:Orange;
    width:17%;
    height:100%;
    min-width:80px;
}
.rightPaneFooter
{
 width:75%;
 float: left;
 
}
.CNameFooter
{
    width:100%;
    font-size:120%;
    font-weight:bold;
}


.clsliheader
{
    background: linear-gradient(#6FACD5, #497BAE) repeat scroll 0% 0% #5E87B0;
   
}
.user-section-inner
{
    height: 65px;
    width: 65px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-top: 20px;
}
.user-section-inner img
{
    margin-left: 10px;
    width: 55px;
    height: 60px;
}
.user-info
{
    display: block;
    color: #000 ;
    display: inline-block;
    padding: 15px;
    margin-bottom: 0px;
}
.user-text-online
{
    font-size: 18px;
    color: #fff;
}
.user-circle-online
{
    width: 15px ;
    height: 15px ;
}

.clsSearchSection
{
   /* box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);*/
}
.search-section
{
    /*border: thin solid #C0C0C0;*/
    margin-top: 0px;
    font-size: 15px;
    background: #F6F6F6;
   /* box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);*/
}

.search-section-inner
{
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 25px;
}
.dropdown
{
    padding-left: 10px;
    padding-top: 0px;
   
}

.sidebar-collapse1
{
    background-color: #D9D9D9;
}

.clsFSize
{
    margin-top: 7px ;
    font-size: larger ;
    font-weight: bold ;
    border-radius: 0px;
    border-bottom: 1px solid #808080 ;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-bottom: 1px ;
    color:#666363 
}
.clsCtr
{
    margin-bottom: 2px ;
    margin-left: 2px ;
    margin-right: 15px ;
     margin-top: 0px ;
    width: 100%;
    float: left;
}
.clssummary
{
    
}
div.clspanelstyle 
{
     font-weight: normal;
background: none repeat scroll 0% 0% #F6F6F6; 
border-color: inherit;
}
body
{
    font-family: Arial ;
   
}
.clsMin
{
    font-size: small ;
}
/* side-menu section */
.nav > li > a:hover, .nav > li > a:focus
{
    /* background-color: #0090AD ; */
}
#two
{
    padding: 1px ;
}
h3
{
    margin: 0px ;
    font-size: medium ;
}
a.ui-btn
{
    font-size: 79% ;
}
.clspanel
{
   background: linear-gradient(#EDEDED, #E5E5E5) repeat scroll 0% 0% #D5EAD8;
   padding: 0.4em 1em;
}
span.clsCheckbox div label.ui-corner-all
{
     font-size: 95% ;
     width: 15px;
     border:0px solid white;
     
}
h1.ui-title,div.ui-title
{
     font-size: small ;
}
.clssubpanel
{
   font-weight: normal;
background: none repeat scroll 0% 0% #F6F6F6; 
padding: 0.4em 1em;
overflow: hidden;
display: block;
border-width: 1px;
border-style: solid ;
border-color: #DDD;
text-shadow: 0px 1px 0px #F3F3F3;
}
.clsPadding
{
    padding-right:0px;
}
h4.clspnlHead a
{
    font-size: 70% ;
   
    color:#DDD;
    border-bottom:1px solid gray;
}
h3.clspnlHead
{
     font-size: 80% ;
      font-weight: normal ;
}
.clspnlTheme
{
    border:1px none;
    border-bottom:1px gray;
}
li a.ui-link
{
   
    font-weight: normal ;
}
li.clsSearchSection a
{
    font-size:85%;
}
li.clsSearchSection ul a
{
    font-size:85%;
}
.clssubsubHeader
{
    font-size: 95% ;
    font-weight: normal ;
    padding:10px;
     border:none;
    border-bottom: 1px solid #808080;
    background-color:White ;
}
.clsCtrfirst
{
    margin-top:5px;
}

.navbar-top-links .open > a, .nav .open > a:hover, .nav .open > a:focus
{
    background-color: transparent;
}
.navbar-top-links > li > a
{
    color: #FFFFFF ;
}
.nav > li > a
{
    padding: 5px 0px;
}
#side-menu,#side-menu1
{
    background-color: #ffffff;
    padding-top:10px;
}

.iconpos
{
    margin-top: 13px;
}
#navbar, navbar-default
{


}
  
    
#side-menu a,#side-menu1 a
{
    color: #0C0A00 ;
}

.selected
{
    background-color: #00B4D8;
}
/* back colors */
.blue
{
    background-color: rgb(113, 159, 241);
}
.green
{
    background-color: rgb(144, 236, 192);
}
.red
{
    background-color: rgb(255, 102, 133);
}
.yellow
{
    background-color: rgb(237, 253, 46);
}

/* No border */
.no-boder
{
    border: 0px solid #5bc0de ;
}
/* tap nvbar Section */

.clsbtn-mobile
{
    width: 125px ;
}

.navbar-brand
{
    padding-top: 1px;
    padding-left: 1px;
}
.navbar-brand img
{
    height: 56px;
}
.top-label
{
    position: absolute;
    top: 50%;
    right: 50%;
    margin-top: -24px;
    margin-right: -24px;
}

/*large font*/
.large-font
{
    font-size: 18px;
}

.body-Login-back
{
    background-color: #84B899;
}

.margin-tips
{
    margin: 5px;
}
.navbar-default
{

    background-color: #7E7C7C ;
}



/*media queries*/

@media (min-width:1024px)
{
    #page-wrapper
    {
        position: inherit;
        margin: 0 0 0 250px;
        padding: 0 10px;
        min-height: 1000px;
        border-left: 0px solid;
    }


}



@media (max-width:768px)
{
    
    .ClsDivWrap
    {
        width: 100%;
    }
    .clsmobile
    {
        width: 100% ;
    }
    .row
    {
        padding-top: 5px ;
    }
    .navbar-brand img
    {
        height: 58px;
    }
    div.clslblDate
    {
        display: block;
    }

    .navbar-fixed-top, .navbar-fixed-bottom
    {
        position: absolute;
        right: 0px;
        left: 0px;
        z-index: 1030;
    }

    .clsFSize
    {
        margin-top: 0px ;
    }

    .dropdown-messages
    {
        margin-left: -200px ;
        margin-right: auto ;
        width: 270px ;
    }

    .dropdown-user
    {
        margin-left: -200px ;
    }
    .divLabel
    {
        width:50%;
       
    }
    .divctr,.divctrDbhead
    {
         width:50%;
         padding-right:5px;
    }
    .time, .mins, .meridian {
    width: 35px;
    float: left;
    font-size: 12px;
    color: #2D2E2E;
    font-family: arial;
    font-weight: 700;
}
.action-prev, .action-next {
    cursor: pointer;
    padding: 40%;
   
}
  .tblDashboard
{
   width:100%;
}

}
@media (max-width:354px)
{
     div.savedialog 
{
    width:100%;
}

}

/* Set padding and margin*/
#page-wrapper
{
    padding: 1px 1px ;
    background-color: #FFFFFF;
    border-left:2px solid gray;
}
@media (max-width:768px)
{
    #page-wrapper
    {
        border-left: 0px solid gray;
    }
}
/* Hide Date label in desktop view*/
.clslblDate
{
    display: none;
}
/* submenu configuration*/
#lstMenu
{
    width: 250px;
    height: 300px;
}
.clsDelete
{
    display: block ;
}



.site-HeadingName
{
    font-weight: bolder;
    font-family: Arial ;
    font-size: 15px;
    color: #F9B44E;
    width: 100%;
    text-align: left;
    margin-top: 12px;
    padding-left: 61px;
}

.navbar-header
{
    float: right;
    height: 60px;
}



@media (max-width:768px)
{
    .clswbchrtAll
    {
        width: 100% ;
        height: 300px ;
    }
    .clsWrap
    {
        min-width: 250px ;
    }
  
    .clsFontsize
{
    font-size:50%;
}
.clsfooterimage
{
    width:80px;
    height:25px;
}
.navbar-brand img
{
    height: 45px;
}
.clsimgCenter
{
    margin-left:0px;
}


}
tr.FooterStylePager td a#ansummary
{
    display:none;
}
.FooterStylePager
{
    font-weight:bold;
}
.clsfooterimage
{
    width:80px;
    height:100%;
}
.clsFontsize
{
    font-size:70%;
   
}
.rightPaneFooter
{
 width:60%;
}
div.clsTabs ul
{
background:White;
color:Gray;
width:250px;
padding-left:0px;
}
.ui-btn-active-tab
{
    background: none repeat scroll 0% 0% #FFF;
    color:Gray;
}
#tabs
{
    margin-top:5px;
}
div#tabs div#one
{
    border-left:0px gray;
     border-right:0px gray;
      border-bottom:0px gray;
      padding:1px;
      padding-top:5px;
      
}
div#one,div#two
{
    border-radius:4px;
    border-left:0px;
     border-bottom:0px;
}
.clsGpnl
{
  /* border-bottom: 1px solid #808080;*/
   padding-bottom:5px; 
}
div.ui-collapsible-collapsed,div.ui-collapsible
{
  /*  border-color:1px #EEE;*/
   padding-bottom:5px; 
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
    
}
div.divLabel
{
  width:21%;
  float:left;
  text-align: right;
  padding-right:5px;
  padding-top:7px;
    
}
div.divLabelDb
{
    width:40%;
    float:left;
     text-align: right;
        padding-right:5px;
        padding-top:5px;
}
div.divctrDb
{
    width:50%;
     float:left;
}
div.divctrDbhead
{
    width:22%;
     float:left;
}

div.divctr
{
    width:35%;
     float:left;
     padding-right:10px;
}

.divLabelPager
{

float: left;
text-align: right;
padding-right: 5px;
padding-top: 7px;
}
.divchildpager
{
    float:left;
    padding-left:2px;
    padding-top: 7px;
}
.dchildpage
{
    float:left;
    padding-left:2px;
    padding-top: 0px;
    min-width: 100PX;
}

.ClsSubmit
{
    width: 90%;
    margin-top:5px;
}
label
{
    font-size:90%;
}
.lblDateM
{
    float:left;
    width:35px; 
    text-align:right;
    margin-right:5px;
    margin-top:9px;
}
b.lblHDateM,.lblHDateM
{
    font-size:medium;
   margin-bottom:10px;
   width:100%;
}
li#tabgraph a.ui-btn-active-white,li#tabnum a.ui-btn-active-white
 {
     background:#ffffff;
     border-bottom:0px ;
     padding-right:5px ;
     border-right:1px solid gray ;
     color:#58585B;
     border-color:Gray ;
     font-weight:bold;
 }
 .ui-btn-active-gray
 {
       color:white;
   background-color: #ACACAC;
   font-size:medium;
   font-weight:100;
   
 }
 .ui-btn-inactive-white
 {

   color:white;
   background-color: #ACACAC;
    font-weight:bold;
 }
 a.ui-btn-inactive-white:hover,a .ui-btn-active-white
 {
     color:White;
 }
div.ui-select a
{
   
    border:1px solid gray;
    border-radius:8px;
    text-align:left;
    font-weight: 200;
}
td a
{
   color:#27A9E1;
}
a:hover
{
    color:black;
}
a:visited {
    color:#228EA3;
} 
div.search-section hr
{
    margin-bottom:0px;
    color:#D1D2D4;
}
.clsCollapse
{
 width: 100%;
  float: left;
background-color: White ;
margin-bottom:10px; 
border-radius:8px;  
}
div.ui-collapsible h4 a ,div.ui-collapsible  h2 a
{
    background:white;
     color:#666363 ;
     border:0px;
      border-bottom:1px solid gray ;
     border-radius:0px;
     font-size: 95% ;
}
span.submenup
{
    float: left;
border-radius: 15px;
width: 7px;
height:7px;
margin-top:10px;
}
div.mainlink
{
float: left;
border-radius: 8px;
width: 10px;
height: 10px;
}
span.ui-btn-icon-right::after
{
    width: 18px;
    height: 18px ;
}
.clsimgCenter
{
        margin-left: 50px;
}
.lnkselected
{
    background-color:Gray;
}
ul#side-menu li,ul#side-menu1 li
{
    border:0px;
    background:white;
}

.dxeEditArea 
{
    background:#F6F6F6;
}
div.textbox
{
    width:100%;
   padding-top:5px;
}

div.lblds
{
      width:60%;
      float:left;
      text-align:right;
      padding-top:11px;
}
div.txtds
{
      width:40%;
      float:left;
      padding-top:5px;
}
div.btnds
{
      width:90%;
      float:left;
       padding-top:5px;
      text-align:right;
}
div.btnds center div
{
    width:50%;
     
}
@media (max-width:450px)
{
    #rightpager,#leftpager
{
    width:100%;
    float:left;
    margin-top:5px;
}
  
    
}
.dxeButtonEdit td.dxic
{
    padding: 0px 0px 0px 0px;
    background-color: #F6F6F6;
}
.dxeButtonEdit
{
    background-color:#DDDDDD;
}
table.clsSummary
{
    width: 100%;
    background-color:#58585B;
    color:White;
    font-size:small;
    font-weight:bold;
}
 tr.clsSummaryrow th
{
    color:White;
    background-color:#58585B ;
}
tr.clsSummaryrow td
{
    color:White;
    background-color:#58585B ;
}
ul#gaschartmeters li ,#ChartHeader,#ChartHeaderTarget
{
    font-family:Arial;
   font-size: 90% ;
    font-weight: normal;
    white-space: normal;
    width: 100%;
}
#ChartHeader
{
    font-family:Arial;
   font-size: 90% ;
    font-weight: normal;
    white-space: normal;
    width: 20%;
}
#divSummery
{
    border-bottom: 1px solid gray;
    padding-bottom :10px;
}


/* classes for change header according to awa,utility,etc */
.header-background-awa
  {
      background: #ffffff; /* Old browsers */

         background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  #ffffff 17%, #FAAF40 45%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(17%,#ffffff), color-stop(45%,#FAAF40)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #ffffff 17%,#FAAF40 45%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #ffffff 17%,#FAAF40 45%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #ffffff 17%,#FAAF40 45%); /* IE10+ */
        background: linear-gradient(to right,  #ffffff 17%,#FAAF40 45%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#FAAF40',GradientType=1 ); /* IE6-8 */
  }
  .header-background-utility
  {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  #ffffff 17%, #ACACAC 45%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(17%,#ffffff), color-stop(45%,#ACACAC)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #ffffff 17%,#ACACAC 45%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #ffffff 17%,#ACACAC 45%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #ffffff 17%,#ACACAC 45%); /* IE10+ */
        background: linear-gradient(to right,  #ffffff 17%,#ACACAC 45%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ACACAC',GradientType=1 ); /* IE6-8 */
         
  }
  .header-background-soil
  {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  #ffffff 17%, #0079AA 45%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(17%,#ffffff), color-stop(45%,#0079AA)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #ffffff 17%,#0079AA 45%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #ffffff 17%,#0079AA 45%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #ffffff 17%,#0079AA 45%); /* IE10+ */
        background: linear-gradient(to right,  #ffffff 17%,#0079AA 45%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0079AA',GradientType=1 ); /* IE6-8 */
         
  }
   .header-background-garment
  {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  #ffffff 17%, #703895 45%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(17%,#ffffff), color-stop(45%,#703895)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #ffffff 17%,#703895 45%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #ffffff 17%,#703895 45%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #ffffff 17%,#703895 45%); /* IE10+ */
        background: linear-gradient(to right,  #ffffff 17%,#703895 45%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#703895',GradientType=1 ); /* IE6-8 */
         
  }
 
/*table.clsscroll thead, table.clsscroll tbody {
    display:inline-block;
}

table.clsscroll tbody {
    width: 150px;
    overflow-x: scroll;
}*/

div.masterdiv
{
    float: left; border: 1px solid gray;background:#F6F6F6;width:122px;
}

.cblGridpanel
{
    width:100%;
}
div.logLabel
{
  width:45%;
  float:left;
  text-align: right;
  padding-right:5px;
  padding-top:3px;
    
}
div.logclsCtr
{
    width:70%;
    margin-left:10px;
    margin-right:10px;
}

div.logctr
{
    width:50%;
     float:left;
}
div.logctr div div
{
     float:left;
     width:95%;
}
div.logctr div.ui-input-text
{
     float:left;
     width:95%;
}
div.logctr div span
{
     float:left;
}
div.lblcopy
{
    font-size:x-small;
}

.dticon
{
    padding:0px 5px 0px 0px ;
    cursor:pointer;
    font-size:15pt;
}
input.clsFrDatechild,.clsToDatechild,.clsFrDate,.clsToDate
{
  border: 0px solid #9C9999 ;
   border-right: 0px solid #F6F6F6 ;  
  border-top-left-radius:10px ;  
  border-bottom-left-radius:10px ;  
  background-color:#F6F6F6;
}
div.input-group
{
 
  border-radius:10px ;  
     border: 1px solid #9C9999 ;
    background-color:#F6F6F6;
}
span.input-group-addon,span.input-group-addon span
{
 
  border-radius:10px ;  
     border: 0px solid #9C9999 ;
    background-color:#F6F6F6;
}
.fa.pull-right
{
    margin-left: 0em;
}
div.dticon
{
  border-top-right-radius:10px ;  
  border-bottom-right-radius:10px ;
   border: 0px solid #9C9999 ; 
   border-left: 0px solid #F6F6F6 ;  
  
}
div.input-group div.ui-input-text
{
   border: 0px solid #9C9999 ; 
}
h2 a.ui-collapsible-heading-toggle
{
    font-size:13;
    
}
button.btnhead
{
    width:40px ;
    margin-right:10px;
    display: none;
    text-align:center;
}
@media (max-width: 1024px) {
  .navbar-toggle {
    display: block;
  }
  
}
.lblsmall
{
    font-size:small;
}
input#btnSaveVals:parent ,input#btnSaveVals
 { 
     background-color: gray; 
 
 }
.navbar-toggle:hover
{
    background-color:transparent;
}
.ui-page-theme-a a
{
    font-weight: 300;
}
.fa-calsize
{
    font-size:18pt;
}
.ui-dialog, .ui-dialog-buttonpane
{
   font-size:small;
    border-width: 0px 0px 0px;
    background-image: none;
    margin-top: 0em;
   padding: 0em 0em 0em 0em;
  
}
#btnSaveVals
{
    background:none;
    background-color: #ACACAC;
    border-color: #ACACAC;
    color: #ffffff;
    
}
.clsDash
{
  width:100%;  
}
.clsDashlbl
{
  
    float:left;min-width:110px;width:50%;text-align:left;
}
.clsDashctr
{
   
    float:left;min-width:40px;width:50%;text-align:left;
}
.ui-header.ui-bar-inherit
{
    min-height: 21px;
}
.clsPaddCtr
{
   
    padding-top: 11px;
}
.clspadlabel
{
    width: 45%;
float: left;
text-align: right;
padding-right: 5px;
padding-top: 9px;
}   
li.SubSlide
{
    white-space:normal;
   
}
.clsValidation
{
    color:Red;
}
span.NoDataFoundRed,label.NoDataFoundRed
{
    color:Red;
    font-size:90%;
}